.otp-input-fields input:focus {
    border-color: #002372 !important;
}
.modal-header.success_header button {
       right: -5px !important;
    top: -5px !important;
}
.register_body_wrapper h5 {
    text-align: left;
}

.register_body_form_engine span label {text-align: left;}

.captcha_wrapper {
    gap: 10px;
}
.modal-body.success_b_body h4 {
    color: #000;
}

.modal-header.success_header button {
    opacity: 1;
}

.modal-header.success_header button span {
    top: -3px;
    position: relative;
    left: 0px;
    font-size: 18px;
    font-weight: 400;
}
.modal-body.success_b_body button {background: linear-gradient(97.59deg, #002372 9.74%, #0042D8 140.02%);color: #fff;padding: 12px 40px;border: none;border-radius: 12px;font-family: 'Inter', sans-serif;font-weight: 500;font-size: 14px;margin: 30px auto 0;cursor: pointer;}



.modal-body.success_b_body p {
    color: #737373;
}
.modal-body.otp_body h4 {
    color: #000;
}

.modal-body.otp_body p {
    font-family: 'Inter';
}

.otp-input-fields input {
    font-family: 'Inter';
    color: #000;
}

.modal-header.otp_header button {
    opacity: 1;
}

.modal-header.otp_header button span {
    top: -4px;
    position: relative;
    left: -1px;
    font-size: 17px;
    font-weight: 400;
}

.modal-body.otp_body h5 {
font-family: 'Inter', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 22px;
text-transform: capitalize;
text-align: center;
color: #000;
margin-top: 30px;
}

.modal-body.otp_body font {
width: 100%;
float: left;
text-align: center;
}

.modal-body.otp_body a {font-family: 'Inter', sans-serif;font-weight: 400;font-size: 14px;line-height: 22px;text-transform: capitalize;color: #447AF6;margin-top: 0;width: 100%;float: left;}

.modal-body.otp_body button {background: linear-gradient(97.59deg, #002372 9.74%, #0042D8 140.02%);color: #fff;padding: 12px 40px;border: none;border-radius: 12px;font-family: 'Inter', sans-serif;font-weight: 500;font-size: 14px;margin: 30px auto 0;cursor: pointer;}
.modal-body.otp_body font {
width: 100%;
float: left;
text-align: center;
}
.otp-input-fields {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.otp-input-fields input {
  height: 40px;
  width: 40px;
  border-radius: 4px;
  border: 1px solid #ddd;
  text-align: center;
  font-size: 16px;
  outline: none;
}

.otp-input-fields input:focus {
  border: 2px solid #2F8F1F;
  font-size: 18px;
}

/* Remove number arrows */
.otp-input-fields input::-webkit-outer-spin-button,
.otp-input-fields input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.otp-input-fields input[type=number] {
  -moz-appearance: textfield;
}


.modal-dialog.modal-lg.otp_dialog {
  display: inline-block;
  vertical-align: middle;
  width: 500px;
  max-width: 95%;
}

.otp_dialog_dailg_b {
  background: #fff;
  padding: 25px;
  border-radius: 8px;
}

.modal-header.otp_header {
  background: none;
  border: none;
  padding: 0 !important;
  position: relative;
}

.modal-header.otp_header button {
  position: absolute;
  top: -10px;
  right: -10px;
  background: #000;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  color: #fff;
  border: none;
}

.modal-content.otp_content {
  box-shadow: none !important;
  border: none !important;
}

.modal-body.otp_body {
  text-align: center;
  margin-top: 20px;
}

.modal-body.otp_body h4 {
  font-family: 'Inter', sans-serif;
  font-size: 18px;
}

.modal-body.otp_body p {
  font-size: 14px;
  margin-bottom: 25px;
}

.modal-body.otp_body h5 {
  font-size: 14px;
  margin-top: 25px;
}

.modal-body.otp_body a {
  color: #447AF6;
  text-decoration: none;
}

.modal-dialog.modal-lg.success_dialog {
  display: inline-block;
  vertical-align: middle;
  width: 500px;
  max-width: 95%;
}

.success_dialog_dailg_b {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
}

.modal-header.success_header {
  background: none;
  box-shadow: none;
  border: none;
  padding: 0 !important;
  position: relative;
}

.modal-header.success_header button {
  position: absolute;
  top: -10px;
  right: -10px;
  background: #000;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  color: #fff;
  border: none;
}

.modal-content.success_content {
  box-shadow: none !important;
  border: none !important;
  padding: 0 !important;
}

.modal-body.success_b_body {
  text-align: center;
  margin-top: 25px;
}

.modal-body.success_b_body img {
  width: 60px;
  margin: auto;
}

.modal-body.success_b_body h4 {
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #000;
}

.modal-body.success_b_body p {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  line-height: 22px;
}

.modal-body.success_b_body button {
  background: linear-gradient(97.59deg, #002372 9.74%, #0042D8 140.02%);
  color: #fff;
  padding: 12px 40px;
  border: none;
  border-radius: 12px;
  margin-top: 20px;
}
.modal {
  text-align: center;
  padding: 0 !important;
}

.modal::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
